

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
17 Feb 2008 08:24:09 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1H0O6L6033143	for <[email-masked]>;
Sun, 17 Feb 2008 08:24:07 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1200479pyb.16 for
<[email-masked]>; Sat, 16 Feb 2008 16:24:06 -0800 (PST)
Received: by 10.142.131.18 with SMTP id e18mr3368005wfd.36.1203207845355; Sat,
16 Feb 2008 16:24:05 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs12150wfp; Sat,
16 Feb 2008 16:24:04 -0800 (PST)
Received: by 10.65.61.5 with SMTP id o5mr7262421qbk.61.1203207843693; Sat,
16 Feb 2008 16:24:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si5077953qbe.29.2008.02.16.16.24.01; Sat,
16 Feb 2008 16:24:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7Fu020410; Sat,
16 Feb 2008 18:23:16 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14877937 for [email-masked]; Sat,
16 Feb 2008 18:23:16 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1H0NGGT021299 for
<[email-masked]>; Sat, 16 Feb 2008 18:23:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1H0N9L4020121 for
<[email-masked]>; Sat, 16 Feb 2008 18:23:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1H0N9Gu006074 for
<[email-masked]>; Sat, 16 Feb 2008 18:23:09 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1H0N9sA006073 for [email-masked]; Sat, 16 Feb 2008 18:23:09 -0600
Date: Sat, 16 Feb 2008 18:23:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=73 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802160048
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

898
ATHW40 PHFO 170023
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC SUN FEB 17 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 17 2008

THE THREE OVERCAST CLOUD AREAS THAT WERE AROUND THIS MORNING HAVE
NOW BECOME TWO DISTINCT CLOUD AREAS THIS AFTERNOON. THE FIRST
COVERS KAUAI WITH OVERCAST STRATOCUMULUS /SC/ AND EXTENDS 125 MILES
TO THE SOUTHWEST AND 150 MILES TO THE NORTH OF THE ISLAND. THE
SECOND IS THE BIG ISLAND PLUME WHICH STARTS 25 MILES OFFSHORE OF
KONA AND EXTENDS EAST 170 MILES WITH A WIDTH AVERAGING 75 MILES.
BOTH CLOUD AREAS HAVE SOME EMBEDDED SHOWERS WITHIN THE OVERCAST SC.
OVER OAHU MOLOKAI AND LANAI SKIES ARE SCATTERED TO BROKEN SC WITH
SOME ISOLATED SHOWERS. MAUI HAS BROKEN SC OVER THE WEST MAUI MTS AND
ALONG THE SLOPES OF HALEAKALA UP TO ABOUT 8000 FEET. THE BIG ISLAND
HAS SCATTERED TO BROKEN SC OVER THE ISLAND UP TO 8000 FEET AS WELL.

A COLD FRONT IS MOVING 28 MPH TOWARD THE EAST AT 27N AND AT ITS
CLOSEST POINT IS 425 MILES NORTHWEST OF KAUAI. THE CLOUD BAND
ASSOCIATED WITH THE FRONT STRETCHES FROM THE WEST PACIFIC OVER 23N
180 OVER 26N 170W AND 30N 159W. THE BAND HAS A 700 MILE AREA OF
OVERCAST SC BEHIND THE FRONT NEAR 30N WHICH TAPERS TO 200 MILES
ACROSS NEAR THE DATELINE. ALONG THE FRONT SOUTH OF 30N...THE BAND IS
MADE UP OF OVERCAST SC WITH EMBEDDED TOWERING CUMULUS. BROKEN
CIRRUS AHEAD OF THE FRONT COVERS THE AREA NORTH OF 28N BETWEEN 148W
TO 158W.

AN UPPER LEVEL LOW IS CENTERED OVER 15N 145W AND HAS DRIFTED EAST
OVER THE PAST 6 HOURS. THE SUBTROPICAL JET IS RUNNING NORTHEAST
ALONG THE SOUTHEAST QUADRANT OF THE LOW. SCATTERED THUNDERSTORMS ARE
FORMING OVER THE EASTERN SEMICIRCLE OF THE LOW WITH AN AREA OF
BROKEN CIRRUS. THE THUNDERSTORM TOPS ARE REACHING AS HIGH AS 49
THOUSAND FEET.

SCATTERED SC IN THE VICINITY OF THE ISLANDS ARE MOVING NORTH TO
NORTHEAST AT 15 MPH DUE TO A SURFACE RIDGE OVER THE ISLANDS AND THE
FRONT TO THE NORTHWEST. SOUTH OF 20N SCATTERED SC ARE MOVING WEST AT
15 MPH.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.